.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:edit) }

.col-md-8.offset-md-2.col-xl-6.offset-xl-3
  = render 'form', registration: @registration, meeting: @meeting,
  committee: @committee, cases: @cases

:javascript
  $('#registration_title').prop('disabled', true)
  $('#registration_description').prop('disabled', true)
